var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/colleges/[id]/programs/[programId]/route.js")
R.c("server/chunks/[root-of-the-server]__a3080c66._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/ce889_server_app_api_colleges_[id]_programs_[programId]_route_actions_e07fab58.js")
R.m(459985)
module.exports=R.m(459985).exports
